name:                         Shaggath Collection
author:                       Shaggath
name_sorting:                 4

sort_priority:                500
latest_engine:                true
level_group:                  true

